<script>

export default {
  name: "ComponentTemplate",
  props: {
  },
  data() {
    return {}
  },
  computed: {},
  methods: {}
}

</script>


<template>
  <div class="">
    ComponentTemplate
  </div>
</template>
